@charset "UTF-8";
/* CSS Reset */
/* *****************************************************************/
/*===================2013-06-06======================*/

body{margin:0; padding:0; font:12px/1.5  Arial,Helvetica,sans-serif;color:#454545;background: #dffce6;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, h7, pre, form, label, fieldset, input, p, blockquote, th, td {margin: 0;padding: 0;outline:0;font-style:normal;text-decoration:none}
ul,ol,li{list-style: none outside none;}
img{border:0; vertical-align: middle;}
table {	border-collapse: collapse;border-spacing: 0;}
:focus{outline:0}

a:link,a:visited,a:active{ text-decoration:none;color:#454545;outline:none;-moz-transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-o-transition: all 0.2s linear 0s;transition: all 0.2s linear 0s;}
a:hover{ color:#d12920;text-decoration: underline;}
a:focus{ text-decoration:none; border:0;outline:none;}

/*公共类声明*/
.clear{*zoom:1;}
.clear:after {clear:both;content:"";display:block;height:0;font:0;visibility:hidden;}
.pab{position:absolute;}.pre{position:relative;}
.fl{float: left;}.fr {float: right; }
.db{display: block;}.di{display: inline;}
ins,i,em,big{ text-decoration:none; font-style:normal;}
h1{font-family:"Microsoft YaHei";color:#434343;font-size:17px;font-weight: bold;}
h2{font-family:"Microsoft YaHei";color:#434343;font-size:15px;}
.yh{font-family:"Microsoft YaHei";}

/*字体大小*/
.fs10{font-size:10px;}
.fs12{font-size:12px;}
.fs14{font-size:14px;}
.fs16{font-size:16px;}
.fb{font-weight:bold;}
.fn{font-weight:normal;}
.cWhite{color:#ffffff;}
.cBlack{color:#000000;}
.yh{font-family: "Microsoft YaHei";}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.wbtn{text-shadow: 0 1px rgba(255, 255, 255, 0.9);}
.bbtn{text-shadow: 0 1px rgba(0, 0, 0, 0.9);}
.block10{height: 10px;clear: both;overflow: hidden; font:0;}
.block20{height: 20px;clear: both;overflow: hidden; font:0;}
.block5{height: 5px;clear: both;overflow: hidden;}
.alpha5{filter:Alpha(opacity=50); opacity:0.5;}
.alpha6{filter:Alpha(opacity=60); opacity:0.6;}
.alpha7{filter:Alpha(opacity=70); opacity:0.7;}
.alpha8{filter:Alpha(opacity=80); opacity:0.8;}
.alpha9{filter:Alpha(opacity=90); opacity:0.9;}

/*定位*/
.tr{text-align:right;}
.tc{text-align:center;}
.tl{text-align:left;}
a.img img {display: block;margin: 0 auto;}
a.hov_img:hover img, a:active img{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*IE8*/
filter:alpha(opacity=80);  /*IE5IE5.5IE6IE7*/
opacity: .8;  /*Opera9.0+Firefox1.5+SafariChrome*/
outline:none;-moz-transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-o-transition: all 0.2s linear 0s;transition: all 0.2s linear 0s;}

html {overflow-y:scroll;overflow-x:hidden;}

/* 修正IE6振动bug */
*html,body{background-image:url(about:blank);background-attachment:fixed;}

/*wrap*/
.wrap{width: 1000px;margin: 0 auto;}
.newstime{float: right;color:#555555;}
.newstime a{color:#555555;}


/*--------头部部分--------*/
.top_menu{background: #262626;height: 30px;width: 100%;border-top: solid 2px #c22b24;border-bottom: solid 1px #ebebeb;background: url("../images/top_bg.jpg") repeat-x;-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.08);-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.08);box-shadow:0 1px 3px rgba(0, 0, 0, 0.08);z-index:1000;position: relative;}
.top{padding: 20px 0}
.top_link_q{float: right;}
.top_link ul li{float: left;height: 30px;line-height: 30px;display: block;border-left:solid 1px #ebebeb;border-right: solid 1px #fff;cursor:pointer;*width: 68px;}
.top_link ul li a{color:#888888;position: relative;padding: 0 10px;display: block;height: 30px;}
.top_link ul li a:hover,.top_link ul li a.hov{text-decoration: underline;}
.top_link .icon{background: url("../images/nav_sprite.png") no-repeat;display: block;width: 26px;height: 20px;position: absolute;left:4px;top:5px;}
.top_link .top_link_icon_sina{background-position: 0 -45px;}
.top_link .top_link_icon_t{background-position: 0 -22px;}
.top_link .top_link_icon_w{background-position: 0 -67px;}
.top_link .top_link_icon_a{background-position:0px -108px;left:23px;width: 18px;height: 4px;top:13px}
.top_link .hov .top_link_icon_a{background-position:0px -120px;left:23px;width: 18px;height: 4px;top:13px}
.top_link .top_link_icon_youku{background-position: 0 -152px;}
.top_link .top_link_icon_tq{background-position: 0 -174px;}


.top_link a.pl{padding:0 25px 0 25px;}
.top_link .top_hov_box{position: relative;}
.top_link .top_hov_box a{}
.top_link .top_hov_box .dropdown_box{position: absolute;top:30px;display: none;z-index:1000;}
.top_link .top_hov_box .dropdown_box_wrap{background-color: #f2f2f2;border: solid 1px #CDCDCD;-webkit-box-shadow:0 0 8px #CDCDCD;-moz-box-shadow:0 0 8px #CDCDCD;box-shadow:0 0 8px #CDCDCD;z-index:999;position: relative;padding: 10px;}
.top_link .top_hov_box .droparrow{background: url("../images/nav_sprite.png") no-repeat scroll center -88px;height: 10px;z-index:1001;position: relative;}

.top_left {float: left;height: 30px;line-height: 30px;color:#888888;}

.logo{float: left;width: 273px;}
.top_pic{float: right;padding-top: 20px;}
.top_pic img{margin-right: 5px;}

/*--------导航部分--------*/
.nav_wrap {background:#42ad5f;position:relative; z-index:1;height: 40px; }
.nav_wrap .menu{height: 40px;line-height: 40px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.nav_wrap .menu ul li{float: left;display: block;width: 100px;text-align: center;}
.nav_wrap .menu ul li a{color:#fff;font-size: 14px;font-weight: bold;}
.nav_wrap .menu ul li a:hover{text-decoration: none;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav .nLi{ float:left;  position:relative; display:inline;}
.nav .nLi h3 a{ display:block;  font-size:14px; font-weight:bold;  }
.nav .sub{ display:none; width:100px; left:-1px; top:40px;  position:absolute; background:#F2F2F2;  line-height:26px; -webkit-box-shadow:0 0 8px #CDCDCD;-moz-box-shadow:0 0 8px #CDCDCD;box-shadow:0 0 8px #CDCDCD;border: solid 1px #CDCDCD;  }
.nav .sub li{ zoom:1; }
.nav_wrap .nav .sub a{ display:block; padding:2px 10px;color:#222;font-weight: normal;font-size: 12px; }
.nav .sub a.active,.nav .sub a:hover{ background:#55c573; color:#fff;}
.nav .on h3 a{ background:#55c573; color:#fff;}
/* banner */
.fullSlide{ width:100%;  position:relative;  height:365px;}
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0;}
.fullSlide .bd ul{ width:100% !important;}
.fullSlide .bd li{ width:100% !important;  height:365px; overflow:hidden; text-align:center;}
.fullSlide .bd li a{ display:block; height:365px; }
.fullSlide .hd{width: 100%; position:absolute; z-index:1; bottom:0; height:30px; line-height:30px;text-align:center;}
.fullSlide .hd ul{width: 960px;margin: 0 auto;text-align: right;padding: 0 20px; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:18px; height:20px; margin:2px; background:#48ae65; overflow:hidden;color:#fff;line-height: 20px;text-align: center;}
.fullSlide .hd ul .on{ background-color:#9ac40b;; }

.fullSlide_n{ width:100%;  position:relative;  height:300px;overflow: hidden;}
.fullSlide_n .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.fullSlide_n .bd ul{ width:100% !important;}
.fullSlide_n .bd li{ width:100% !important;  height:300px; overflow:hidden; text-align:center;}
.fullSlide_n .bd li a{ display:block; height:300px; }
.fullSlide_n .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px;text-align:center;}
.fullSlide_n .hd ul{ text-align:center;  padding-top:5px;}
.fullSlide_n .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(../images/tg_flash_p.png) -18px 0; overflow:hidden;line-height:9999px;}
.fullSlide_n .hd ul .on{ background-position:0 0; }


/*--------中间部分--------*/
.content{background: #F2F2F2;overflow: hidden;}
.box_gray{background: #fff;border: 1px solid #D9D9D9; -webkit-box-shadow:0 3px 3px #E6E6E6;-moz-box-shadow:0 3px 3px #E6E6E6;box-shadow:0 3px 3px #E6E6E6;padding:0 10px 15px 10px;}
.con_news .con_bd .no_margin{margin-right: 0px;}

.con_1{overflow: hidden;clear: both;}
.flash_div{width: 384px;height: 313px;float: left;margin-right: 10px;}
.con_l{float: left;overflow: hidden;clear: both; }
.con_r{float: right;}

.yuyue{width: 293px;float: left;}
.box{border: solid 1px #ccd8ce;background: #fff;}
.box .hd{background: url("../images/box_hd_bg.jpg") repeat-x;height: 16px;padding-top: 12px;padding: 12px 5px 12px 5px;}
.box .bd{padding: 10px;}
.more{float: right;color:#666666;font-family:"Microsoft YaHei";height: 40px;line-height:40px;}
.news_list li{color:#494949;background: url("../images/newsli_bg.jpg") no-repeat scroll 5px 11px;height: 25px;line-height: 25px;width: 100%;overflow: hidden;}
.news_list li a{padding-left: 15px;}

/* contact */
.contact{width: 299px;}
.contact_us{padding: 2px 0;line-height: 23px;}

/* 公司介绍 */
.comp{height: 310px;}
.comp img{float: left;margin-right: 10px;}
.comp p{line-height: 24px;}

/* 心理专家团队 */
#demo {background: #FFF;overflow:hidden;width: 980px;}
#demo img {display: block;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
.show_box ul li{width: 110px;height: 167px;float: left;text-align: center;margin: 0 10px 0 10px;text-align: center;}
.show_box ul li img{border: solid 2px #3483a2;width: 110px;height: 132px;}
.show_box ul li a{color:#535353;text-align: center;}

/* items */
.items{float: left;width: 316px;overflow: hidden;margin-right: 10px;}
.items .items_hd{border-bottom: solid 1px #c5277c;height: 20px;}
.items .items_hd h3{color:#c5277c;font-size: 12px;font-weight: bold;}
.items .items_hd .more{height: 20px;line-height: 20px;}

.item_img{width: 125px;height: 125px;float: left;margin-right: 5px;}
.item_list{float: left;}
.items_bd{overflow: hidden;padding: 10px 0;}

/* items */
.case_item{float: left;width:230px;overflow: hidden;margin-right: 18px;text-align: center;}
.case_item .book_img{width: 230px;}
.book_info_m{color:#999;}
.case_item .book_img img{border: 2px solid #39a356;width: 219px;height: 128px;}
.case_item .book_img a{width: 230px;position: relative;display: block;height: 140px;margin-bottom: 7px;}
.case_item .book_img a i{position: absolute;left:0px;bottom:0;background-color:#d12920;color:#fff;display: block;padding: 2px 5px; }
.case_item .video_info{width: 230px;}

.con_hd .t_img{float: left;}
.con_hd .title{padding-top: 12px;height: 30px;color:#666;}
.con_hd .title p{font-size: 12px;height: 32px;line-height: 32px;color:#666;float: left;margin-left: 12px;}
.con_hd .title p a{color:#666;font-family:"Microsoft YaHei";margin-right: 10px;}
.con_hd span a{color:#666;font-family:"Microsoft YaHei";}
.con_bd{padding: 10px ;overflow: hidden; }
.con_hd{height: 40px;line-height:40px;border-bottom: solid 1px #dbdbdb;margin-bottom: 15px;}
.con_hd .title p{font-size: 12px;height: 20px;line-height: 20px;color:#666;float: left;margin-left: 12px;}
.con_hd .title p a{color:#666;font-family:"Microsoft YaHei";margin-right: 10px;}
.con_hd span{float: right;color:#666;}
.case_scroll{padding: 0 10px;overflow: hidden;margin-bottom: 15px;padding-bottom: 10px;}


/*wenzhang  */
.wenzhang{width: 254px;overflow: hidden;margin: 20px 0;}
.wenzhang .news_list li{color:#494949;height: 25px;line-height: 25px;width: 100%;overflow: hidden;background: none; }
.n_left .wenzhang .bd{padding: 10px 0;}
.n_contact{width: 254px;overflow: hidden;margin-bottom: 50px;}
.n_left .n_contact .bd{padding: 10px 0;}

/*--------底部部分--------*/
.bottom{clear:both;overflow: hidden;background-color: #21913F;}
.bottom .btm_links{background-color: #D3D3D3;overflow: hidden;padding: 10px 0 30px 0;}
.bottom .btm_links_list{float: left;width: 196px;padding-top: 15px;text-align: center;}
.bottom .btm_links_list h3{font-size: 16px;margin-bottom: 10px;font-family:"Microsoft YaHei";}
.bottom .btm_links_list ul li{height: 24px;line-height: 24px;}
.bottom .btm_links_list ul li a{color:#fff;}
.btm_copy{padding:20px 0 40px 0;overflow: hidden;clear: both;text-align: center;color:#fff;}
.btm_copy a{color:#fff;line-height: 25px;}

.bottom .nav_wrap .menu ul li a {display: block;}
.bottom .nav_wrap .menu ul li a:hover{background-color:#55c573;}

.links{padding: 10px 0;color:#fff;line-height: 25px;border-bottom: dashed 1px #ccc;overflow: hidden;}
.links a{color:#fff;}
.links h3{float: left;}
.links li{float: left;margin-right: 10px;}

/*--------子页部分--------*/
.n_content{overflow: hidden;-webkit-box-shadow:0 0px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 0px 7px rgba(0, 0, 0, 0.3);box-shadow:0 0px 7px rgba(0, 0, 0, 0.3);border: medium none;border-top: solid 2px #e7e7e7;}
.n_left{float: left;width: 254px;padding-top: 20px;background: url("../images/n_left_bg.jpg") repeat-y scroll right top transparent;min-height:400px;padding: 28px 20px 0 0;}
.n_left .hd{font-size: 16px;font-weight: bold;border-bottom: solid 1px #DBDBDB;height: 29px;background: url("../images/hdbg.png") no-repeat scroll 0 150px ;}
.n_left .bd{padding: 20px 10px;}
.n_left .bd ul li{}
.n_left .bd ul li a{height: 33px;line-height: 33px;border-bottom: solid 1px #e5e5e5;display: block;padding-left: 25px;background: url("../images/n_left_li.jpg") no-repeat scroll 8px 11px;font-weight: bold;font-family:"Microsoft YaHei";}
.n_right{float: right;width: 680px;padding: 0 10px;overflow: hidden;}
.n_right .bd{padding: 20px 0 50px 0;overflow: hidden;}
.n_content .n_right .hd{height: 45px;line-height: 45px;border-bottom: solid 1px #DBDBDB;padding-top: 13px;}
.n_content .n_right .hd .title{font-size: 17px;font-weight: bold;font-family:"Microsoft YaHei";color:#42AD5F;}

/*--------新闻部分--------*/
.news_box ul li{border-bottom: dashed 1px #DCDCDC;height: 30px;line-height: 30px;}
.news_box .newstime{color:#999;}
.news_detail h1{font-size: 24px;font-weight: normal;margin-bottom: 10px;}
.news_detail .info{color:#b5b5b5;font-family:"Microsoft YaHei";}
.news_detail .info i{color:#5f9fc9;}
.news_detail{color:#b5b5b5;overflow: hidden;border-bottom: dashed 1px #d2d2d2;padding-bottom: 20px;text-align: center;}
.news_cont{overflow: hidden;padding: 15px 0;line-height: 22px;padding-bottom:22px;}
.pages_p{color:#000;border-top: solid 1px #DBDBDB;overflow: hidden;padding-top: 15px;font-weight: bold;}
.pages_p .newstime a{color:#02408d;background: url("../images/news_icon.jpg") no-repeat scroll -470px -93px;padding-left: 15px;}

.more_art{overflow: hidden;margin-top: 15px;background-color: #F1F1F1;padding: 10px;}
.more_art .mod-line-con{ background: none repeat scroll 0 0 #E8E8E8;}
.mod-line-con .mod-line{background: none repeat scroll 0 0 #000;height: 1px;overflow: hidden;width: 67px;}
.more_art .bd_line ul li{height: 25px;line-height: 25px;background: url("../images/icon_point.jpg") no-repeat scroll 0 10px;padding-left: 10px;width: 300px;float: left;}
.more_art .bd_line{padding: 10px 0;}

.tages{overflow: hidden;background: url("../images/tags.jpg") no-repeat scroll 0 11px;padding: 5px;line-height: 26px; padding-left: 15px;}
.tages a{display: inline;background: #f4f4f4;margin: 0 3px;padding: 2px 8px 2px 8px;padding: 2px 8px 2px 8px\9;*padding: 5px 8px 2px 8px;_padding: 5px 8px 2px 8px;border: solid 1px #cbcbcb;border-radius:3px;text-shadow: 0 1px 1px #fff;line-height: 20px;}


.stick{position:absolute;width:150px;height:461px;}

.case_box ul li{float: left;text-align: center;padding: 5px;margin: 0 8px;}
.case_box ul li img{display: block;margin-bottom: 5px;width: 110px;height:132px;}


/*返回顶部*/
#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../images/icon.png) no-repeat; position:fixed; right:70px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:130px; _margin-bottom:120px;display: none;}
#code_hover{ background-position:-316px -258px; bottom:130px; _margin-bottom:120px;}
#gotop{ background-position:-276px -310px; bottom:172px; _margin-bottom:172px;}

#code_img{ width:270px; height:355px; background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; right:110px; bottom:67px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}




/*搜索页面*/
.search_list{overflow: hidden;padding: 0 10px;}
.search_list .hd{height: 45px;line-height: 45px;border-bottom: solid 1px #DBDBDB;padding-top: 13px;}
.search_list .hd .title{font-size: 17px;font-weight: bold;font-family:"Microsoft YaHei";color:#666;}
.search_list .hd .title b{color:#D12920;}
.search_list .bd .title{font-size: 22px;}
.search_list .bd p{padding: 10px 0;}

/* sitemap */

.map-list {display: inline;float: left;line-height: 24px;text-align: center;width: 113px;overflow: hidden;}
.map-title{width: 113px;}
.map-list p{width: 113px;}
.map-title a {color: #FFFFFF;display: inline-block;font-size: 12px;font-weight: bold;height: 24px;width: 91px;background: #8e2b26 ;-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px; }
.map-list ul {height: 150px;padding: 10px 0 26px;}




/*分页代码*/
.pages{text-align: center;width: 100%;height: 70px;clear:both }
.pages ul li{float:left;color:#666666;border: solid 1px #cccccc;background:none;-moz-transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-o-transition: all 0.2s linear 0s;transition: all 0.2s linear 0s;margin: 2px;padding: 3px 8px;}
.pages ul li a{display:block;cursor:pointer;}
.pages ul li a:hover{text-decoration: underline;}
.pages ul li.thisclass{background: #42AD5F;color:#fff;border: solid 1px #21913F;}

/*上一篇下一篇代*/
.np_page{width: 750px;text-align: left;overflow: hidden;height: 60px;padding-top: 15px;padding-bottom: 25px;margin-top: 45px;color:#316796;font-family:"Microsoft YaHei";line-height: 24px;border-top: solid 1px #e8f1f6;}
.np_page a{color:#534545;color:#316796;}
.np_page span{display: inline;color:#312d2d}

/* 常用**/
/* ***************************************************/
/*
*/

.txtMarquee-top{ width:293px;overflow:hidden; position:relative;}
.txtMarquee-top .bd{width: 273px;}
.txtMarquee-top .infoList{width: 283px;}
.txtMarquee-top .infoList li{ height:24px; line-height:24px;width: 273px;   }
.txtMarquee-top .infoList li .date{ float:right; color:#999;  }

.picMarquee-left{ width:980px; overflow:hidden; position:relative;   }
.picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
	 cursor:pointer; background:url("images/arrow.png") no-repeat;}
.picMarquee-left .hd .next{ background-position:0 -50px;  }
.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
.picMarquee-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picMarquee-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picMarquee-left .hd ul li.on{ background-position:0 0; }
.picMarquee-left .bd{ padding:0px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:110px; height:132px; display:block;  padding:2px; border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;   }
/* .teamBox{width: 513px;float: left;overflow: hidden;}
.teamBox2{float: right;width: 485px;overflow: hidden;}
 */
.h_250{height:250px;}
.h_252{height:252px;}

	/* 荣誉 */
	.focusBox { position: relative; width: 384px; height: 313px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
	.focusBox .pic img { width: 384px; height: 313px; display: block; }
	.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #42ad5f; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }


	/* 课程预告 */
	.focusBox_kc { position: relative; width: 279px; height: 250px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
	.focusBox_kc .pic img { width: 279px; height: 250px; display: block; }
	.focusBox_kc .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #42ad5f; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox_kc .txt { position: absolute; top: 0; z-index: 2; height: 36px; width:100%; overflow: hidden;background: #42ad5f; filter: alpha(opacity=80); opacity: 0.8;  }
	.focusBox_kc .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox_kc .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.focusBox_kc .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox_kc .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox_kc .num li a,.focusBox_kc .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox_kc .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox_kc .num li.on a,.focusBox_kc .num a:hover{ background:#f60;  }



